<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Ramsey\Uuid\Type\Integer;

class CreateSupervisorCheckListDatasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_supervisor_check_list_data', function (Blueprint $table) {
            $table->id('scl_data_id');
            $table->integer('scl_id');
            $table->string('net_size');
            $table->string('siever_magnet');
            $table->string('scales_mixing_area');
            $table->string('scales_finished_good_area');
            $table->string('volume_bucket_accuracy');
            $table->string('no_of_qcs');
            $table->string('qc_allocated_places');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_supervisor_check_list_data');
    }
}
